* {
    outline: none;
    transition: 0.4s;
}

html {
    width: 100%;
    height: 100%;
    font-size: 100%;
    background: #fff;
}

body {
    height: 100%;
    margin: 0;
    background: transparent;
    font-family: 'Raleway', sans-serif;
    width: 100%;
    overflow-x: hidden;
}

button {
    font-family: 'Raleway', sans-serif;
    transition: 0.4s;
}

button:focus {
    outline: 0;
}

input {
    font-family: 'Raleway', sans-serif;
}

h1, h2, h3, h4, p {
    margin: 0;
}

a {
    text-decoration: none;
}

@media (min-width: 1200px) {
    .container {
        width: 1520px;
        max-width: 100%;
    }
}

header {
    background: url("img/bg-banner.png");
}

.navbar {
    padding: 33px 0;
    border-bottom: 1px solid #5088DB;
}

.navbar-brand img {
    height: 70px;
    /*width: 175px;*/
    /*width: 100%;*/
}

.navbar button.navbar-toggler {
    top: 30px;
}

.navbar-nav .nav-item {
    padding: 0 10px;
}

.navbar-nav .nav-item a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 900;
    padding: 11px 20px;
    text-decoration: none;
    border: 2px solid transparent;
    border-radius: 20px;
}

.navbar-nav .nav-item a:hover, .navbar-nav .nav-item a:focus, .navbar-nav .nav-item a:active {
    border: 2px solid #F69A22;
    border-radius: 20px;
}

.navbar-collapse .social-media {
    display: flex;
    justify-content: center
}

.navbar-collapse .social-media a {
    margin-left: 35px;
}

.navbar-collapse .social-media i {
    color: #fff;
    font-size: 25px;
}

.navbar-collapse .social-media i:hover {
    color: #F69A22;
}

.navbar-collapse hr {
    content: '';
    height: 25px;
    width: 1px;
    background: rgb(80, 136, 219);
    display: inline-block;
    margin: 0;
    border: 0;
    position: relative;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggler {
    border-color: rgba(255, 255, 255, 0.9);
}

.banner {
    padding: 200px 0 120px 0;
}

.banner .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding-left: 20px;
}

.banner h1 {
    font-weight: 900;
    color: #fff;
    font-size: 36px;
    margin-bottom: 50px;
}

.banner p {
    font-weight: 500;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 50px;
}

.banner p.address {
    font-weight: 900;
    text-transform: uppercase;
}

.banner img {
    box-shadow: 0 1px 60px 0 rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    width: 100%;
}

.banner .btn {
    padding-top: 150px;
    display: block;
    margin: auto;
}

.banner a {
    text-decoration: none;
}

.banner button {
    border: 2px solid #fff;
    padding: 13px 36px;
    background: transparent;
    border-radius: 26px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 900;
    margin: auto;
    display: block;
    cursor: pointer;
}

.banner button:hover {
    border: 2px solid #fff;
    background: #fff;
    color: #000;
}

.carousel-indicators {
    bottom: -65px;
}

span.yellow {
    color: #ffcc30;
}

section {
    padding-top: 150px;
}

section h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    color: #1953a3;
    margin-bottom: 100px;
    position: relative;
    z-index: 2;
}

section h2.left {
    padding-left: 50px;
}

section h2.left:before {
    font-family: 'Montserrat', sans-serif;
    content: "00";
    font-size: 100px;
    font-weight: 800;
    color: #f1f1f1;
    position: absolute;
    z-index: -1;
    left: 0;
    top: -45px;
}

section h2.left:after {
    content: "";
    height: 1px;
    width: 76%;
    position: absolute;
    background: #E8E8E8;
    top: 12px;
    right: 0;
}

section h2.right {
    padding-right: 50px;
    text-align: right;
}

section h2.right:before {
    content: "";
    height: 1px;
    width: 76%;
    position: absolute;
    background: #E8E8E8;
    top: 12px;
    left: 0;
}

section h2.right:after {
    font-family: 'Montserrat', sans-serif;
    content: "00";
    font-size: 100px;
    font-weight: 800;
    color: #f1f1f1;
    position: absolute;
    z-index: -1;
    right: 0;
    top: -45px;
}

section.about h2:before {
    content: '01';
}

section.services h2:after {
    content: '02';
}

section.credibility h2:before {
    content: '03';
}

section.contact h2:after {
    content: '04';
}

section.about h2.left:after {
    width: 78%;
}

section.services h2.right:before {
    width: 78%;
}

section.credibility h2.left:after {
    width: 78%;
}

section.contact h2.right:before {
    width: 85%;
}

section h3 {
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
}

section p {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
}

section.about {

}

section.about img {
    display: block;
    margin: auto;
    /*height: 100px;*/
    width: 100%;
}

section.credibility .credibility-box {
    display: flex;
    align-items: center;
}

section.credibility .credibility-box p {
    border-left: 1px solid #D9D9D9;
    padding: 10px 30px;
}

section.credibility .credibility-box img {
    margin-right: 25px;
    max-height: 110px;
}

section.credibility .separate {
    padding-top: 50px;
    padding-bottom: 50px;
}

section.credibility .separate hr {
    background-color: rgb(217, 217, 217);
    /*width: 68px;*/
    width: 80%;
    height: 2px;
    margin: 0;
    border: 0;
    position: relative;
}

footer .footer-box {
    padding: 30px 0;
    border-top: 1px solid #D9D9D9;
    display: flex;
    justify-content: space-between;
}

footer .footer-box span {
    color: #878787;
    font-size: 12px;
    padding: 8px 0;
}

footer .footer-box a {
    color: #f69a22;
    font-size: 12px;
    font-weight: 900;
    border-radius: 25px;
    border: 2px solid #f69a22;
    text-transform: uppercase;
    padding: 8px 20px;
    text-decoration: none;
}

footer .footer-box a:hover {
    color: #fff;
    background: #f69a22;
    border: 2px solid #f69a22;
}

.col-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
    width: 100%;
    min-height: 1px;
}

section.services .services-box {
    background: #f4f4f4;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 220px;
    width: 220px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: auto;
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
    text-decoration: none;
}

section.services .services-box:hover {
    background: #1953a3;
}

section.services .services-box:hover img {
    filter: brightness(0) invert(1);
    margin-top: 45px;
}

section.services a {
    text-decoration: none;
}

section.services .services-box img {
    transition: 0.5s;
    margin-top: 75px;
}

section.services .services-box button.on-hover {
    border: 2px solid #fff;
    padding: 13px 36px;
    background: transparent;
    border-radius: 26px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 900;
    margin: auto;
    cursor: pointer;
    opacity: 0;
    transition: 0.5s;
}

section.services .services-box button.on-hover:hover {
    border: 2px solid #fff;
    background: #fff;
    color: #1953a3;
}

section.services .services-box:hover button.on-hover {
    opacity: 1;
}

section.contact {
    padding: 70px 0;
}

section.contact .contact-form {
    display: inline;
    flex-direction: column;
}

section.contact .contact-form input[type="text"] {
    float: left;
    width: 45%;
    margin-bottom: 50px;
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    padding: 14px 20px;
    font-size: 12px;
    font-weight: 500;
    color: #878787;
}

section.contact .contact-form input[type="email"] {
    float: right;
    width: 45%;
    margin-bottom: 50px;
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    padding: 14px 20px;
    font-size: 12px;
    font-weight: 500;
    color: #878787;
}

section.contact .contact-form textarea {
    width: 100%;
    margin-bottom: 70px;
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    padding: 14px 20px;
    font-size: 12px;
    font-weight: 500;
    color: #878787;
    resize: none;
}

section.contact .contact-form input[type="submit"] {
    background: #1953A3;
    border-radius: 26px;
    border: 1px solid #1953A3;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 12px;
    padding: 16px 36px;
    margin: auto;
    display: block;
    cursor: pointer;
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}

section.contact .contact-form input[type="submit"]:hover {
    background: #fff;
    border: 1px solid #1953A3;
    color: #1953A3;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

section.contact .contact-form input::-webkit-input-placeholder,
section.contact .contact-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
    font-weight: 400;
    color: #878787;
}

section.contact .contact-form input::-moz-placeholder,
section.contact .contact-form textarea::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
    font-weight: 400;
    color: #878787;
}

section.contact .contact-form input:-ms-input-placeholder,
section.contact .contact-form textarea:-ms-input-placeholder { /* IE 10+ */
    font-size: 12px;
    font-weight: 400;
    color: #878787;
}

section.contact .contact-form input:-moz-placeholder,
section.contact .contact-form textarea:-moz-placeholder { /* Firefox 18- */
    font-size: 12px;
    font-weight: 400;
    color: #878787;
}

section.contact .contact-form input:focus,
section.contact .contact-form textarea:focus {
    outline: none !important;
    border: 1px solid #1953A3 !important;
    -webkit-box-shadow: 0 0 15px rgba(25, 83, 163, 0.5);
    -moz-box-shadow: 0 0 15px rgba(25, 83, 163, 0.5);
    box-shadow: 0 0 15px rgba(25, 83, 163, 0.5);
}

section.contact .address-data {
    background: url("img/bg-message.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 70px;
    min-height: 470px;
}

section.contact .address-data .company-info {
    margin-bottom: 40px;
}

section.contact .address-data h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 900;
    color: #f69a22;
    text-transform: uppercase;
    margin-bottom: 10px;
}

section.contact .address-data p {
    font-size: 13px;
    color: #878787;
    margin-bottom: 3px;
    font-weight: 400;
}

section.contact .address-data p b {

}

@media (min-width: 1200px) and (max-width: 1440px) {
    section.contact .address-data {
        padding: 40px 50px;
    }

    section.contact .address-data .company-info {
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    section.contact .address-data {
        padding: 30px;
        min-height: 470px;
    }

    section.contact .address-data .company-info {
        margin-bottom: 10px;
    }

    section.contact .address-data h4 {
        font-size: 14px;
    }

    section.contact .address-data p {
        font-size: 11px;
    }
}

@media (max-width: 991px) {

    header .container.nav-container {
        padding-left: 0;
        padding-right: 0;
    }

    section h2.left:after {
        display: none;
    }

    section h2.right:before {
        display: none;
    }

    .col-20 {
        -ms-flex: 0 0 20%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 20px 0;
    }

    .carousel-indicators {
        bottom: -50px;
    }

    .navbar {
        padding: 20px 0;
    }

    .navbar-nav {
        margin-left: auto !important;
        margin-top: 20px;
    }

    .navbar .navbar-brand {
        padding-left: 15px;
    }

    .navbar button.navbar-toggler {
        top: 30px;
    }

    .navbar-nav .nav-item {
        text-align: center;
        padding: 10px 0;
    }

    .navbar-nav .nav-item a {
        padding: 12px;
        font-size: 14px;
    }

    .navbar-nav .nav-item a:hover, .navbar-nav .nav-item a:focus, .navbar-nav .nav-item a:active {
        border: none;
        border-radius: 0;
    }

    .navbar-nav .nav-item:nth-child(2n) {
        background: transparent;
    }

    .navbar-nav .nav-item:nth-child(2n+1) {
        background: #1e60db;
    }

    .navbar-collapse .social-media a {
        margin: 0 20px;
    }

    .banner img {
        margin-bottom: 50px;
    }

    .banner {
        padding: 0;
        padding-bottom: 50px;
    }

    .banner .btn {
        padding-top: 0px;
    }

    section.about img {
        margin-bottom: 50px;
    }

    section h3 {
        font-size: 22px;
    }

    section.credibility .credibility-box {
        flex-direction: column;
        padding: 20px 10px;
    }

    section.credibility .credibility-box img {
        margin: 0;
    }

    section.credibility .credibility-box p {
        padding: 10px;
    }

    section.credibility .separate {
        display: none;
    }

    section.contact .address-data {
        /*padding: 30px;*/
        /*min-height: 350px;*/
    }

    section.contact .address-data .company-info {
        margin-bottom: 20px;
    }

    section.contact .contact-form input[type="submit"] {
        margin-bottom: 50px;
    }

    footer .footer-box {
        justify-content: space-between;
        flex-direction: column-reverse;
        align-items: center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    section.contact .address-data {
        padding: 70px 180px;
        min-height: 470px;
    }

    section.contact .address-data .company-info {
        margin-bottom: 20px;
    }
}

@media (max-width: 440px) {
    section.contact .address-data {
        padding: 40px;
        min-height: 470px;
    }
}

@media (max-width: 400px) {
    section.contact .address-data {
        padding: 35px;
        min-height: 470px;
    }

    section.contact .address-data .company-info {
        margin-bottom: 10px;
    }

    section.contact .address-data h4 {
        font-size: 16px;
    }

    section.contact .address-data p {
        font-size: 12px;
    }
}

/*subpage*/
header.subpage {
    background: #1b59ae;
}

header.subpage .navbar {
    padding: 25px 0;
}

section h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    color: #1953a3;
    position: relative;
    z-index: 2;
    margin-bottom: 70px;
}

section.brand .brand-box{
    margin-bottom: 150px;
}

section.brand h2.left {
    padding-left: 0;
}

section.brand .left:before {
    font-family: 'Montserrat', sans-serif;
    content: "00";
    font-size: 100px;
    font-weight: 800;
    color: #f1f1f1;
    position: absolute;
    z-index: -1;
    left: 120px;
    top: -45px;
}

section.brand .left.c01:before {
    content: '01';
}

section.brand .left.c02:before {
    content: '02';
}

section.brand .left.c03:before {
    content: '03';
}

section.brand .left.c04:before {
    content: '04';
}

section.brand .left.c05:before {
    content: '05';
}

section.brand .left:after {
    content: "";
    height: 1px;
    width: 76%;
    position: absolute;
    background: #E8E8E8;
    top: 12px;
    right: 0;
}

section.brand .logo{
    background-repeat: no-repeat;
    background-position: center;
}

section.brand p{
    font-size: 12px;
    font-weight: 500;
    line-height: 30px;
    color: #000;
    margin-top: 40px;
}

section.brand a {
    color: #f69a22;
    font-size: 12px;
    font-weight: 700;
    border-radius: 21px;
    border: 2px solid #f69a22;
    padding: 12px 25px;
    text-decoration: none;
}

section.brand a:hover {
    color: #fff;
    background: #f69a22;
    border: 2px solid #f69a22;
}